import request from "@/utils/request.js";

export const initPassword=(data)=>{
    return request({
        url:'/admin/mosr/user/init/password',
        method:'post',
        data
    })
}
export const editPassword=(data)=>{
    return request({
        url:'/admin/mosr/user/update/password',
        method:'post',
        data
    })
}

export const getAgentInfo=()=>{
    return request({
        url:'/admin/mosr/user/self/approval/agent',
        method:'get'
    })
}

export const editAgentInfo=(data)=>{
    return request({
        url:'/admin/mosr/user/self/approval/agent',
        method:'post',
        data
    })
}
